Subject: Re: (SC35WG1.334) Revised WD 17549 (4-direction devices)

From: Andy Heath <[email-masked]>
Date: Sun, 11 Mar 2012 09:59:49 +0000

Dear Professor Ikeda, Dear Mr Jaeil SONG, and others

I'm sorry but there might be a small problem - MsWord is misbehaving on 
my machine and not always showing tracked changes properly - I think its 
something with memory.  Can you and/or Mr Jaeil SONG check something for 
me please

There are two files involved

1. ISO-CEI-JTC001-SC35_N1783_WD_17549~2_Rev1akh.doc
2. ISO-CEI-JTC001-SC35_N1783_WD_17549~2_Rev1akh2.doc

In 1. I made many small changes to the text (but not the Annex) and also 
made comments on pieces of text independent of the comments.
For example, on page 2 there are 5 changed sections and 2 extra comments 
on pieces of text, on page 3 there are 10 changed sections and 1 
commented piece of text.

I then copied file 1. to file 2. and in 2. I continued to edit the 
Annex.  However, when I look now at 2. there is something wrong with the 
change-tracking - I cannot see any of the changes I made to 1. That is 
they are in the text but do not show as tracked whatever settings I 
have. I can see them in 1. but not in 2. with the same settings.
Can you just confirm you picked up all the changes and they aren't just 
there without being reviewed ? Its probably fine - I'll edit rev3 on a 
machine with more memory but if you could confirm you caught them that 
would be useful.

Thanks

andy

> Dear Andy,
> dear WG 1 and WG 4 members,
>
> Many thanks indeed to your review and inputs on SC 35 N 1806.
>
> As editor of ISO/IEC 17549, I collaborated with co-editor Mr Jaeil SONG
> on 10th and 11th March using Skype and e-mail exchange to reflect the
> inputs and any improvement.
>
> A result of collaboration up to now is attached for your further review
> until 2012-03-15, when a finalized document will be submitted to
> conveners of WG 1 and WG 4 for their consideration as 1st CD.
>
> With best regards,
> Hiroaki IKEDA, Project Editor 17549
>
> (2012/03/09 21:08), Andy Heath wrote:
>> Dear Professor Ikeda and all,
>>
>> now done.
>> In the cases where I have been unsure of the meaning I have commented
>> to this effect - I am happy to revisit those cases after clarification
>> if they can be marked up in a way that I can find them.
>>
>> I hope this is useful.
>>
>> Best Wishes
>>
>> andy
>>> Dear Andy,
>>> (let me re-send my answer from the correct source e-mail address)
>>>
>>> Thank you very much for your efforts of improving English.
>>>
>>> Please kindky review the Annex A for English improving.
>>> Tomorrow I will meet the co-editor over the Skype for further overall
>>> action.
>>>
>>> With best regards,
>>> Hiroaki IKEDA
>>>
>>>
>>> ----- Original Message -----
>>>> Dear Professor Ikeda,
>>>>
>>>> does the Annex. A. need reviewing for English "improving" ?
>>>> Or should this be left alone as a document from an external source ?
>>>>
>>>> Kind regards
>>>>
>>>> andy
>>>>
>>>>> In the attached I've reviewed the english as requested and made
>>>>> extensive editorial modifications and comments. Almost all of the
>>>>> modifications are entirely editorial with just the odd one or two
>>> where
>>>>> I've suggested a small semantic change.
>>>>>
>>>>> In many cases I wasn't clear what was intended and so I commented to
>>>>> that effect and in some cases suggested several alternatives from
>>> which
>>>>> one can be selected. In some places I could make no sense at all of
>>> a
>>>>> few sentences so there was nothing I could do with it - in those
>>> cases
>>>>> I'm happy to review again and supply english text if some
>>> clarification
>>>>> of meaning can be made and the document marked up in some way so I
>>> can
>>>>> find them.
>>>>>
>>>>> I haven't yet tackled Annex A because I'm not sure of its context
>>> and
>>>>> whether its ok to modify it - if its text taken from some external
>>> study
>>>>> then is it ok to make modifications ?
>>>>>
>>>>> I hope this helps and am happy to look again at clarified parts
>>>>> identified to need a further look and also the Annex if its
>>> appropriate.
>>>>>
>>>>> Cheers
>>>>>
>>>>> andy
>>>>
>>>>
>>>>
>>>> Cheers
>>>>
>>>> andy
>>>> --
>>>> __________________
>>>> Andy Heath
>>>> http://axelafa.com
>>>>
>>>>
>>>
>>>
>>>
>>
>>
>>
>> Cheers
>>
>> andy

Cheers

andy
-- 
__________________
Andy Heath
http://axelafa.com